Subject: bug#22378: 24.5; hide-ifdef wrongly handles "#if defined X"

From: John Wiegley <[email-masked]>
Date: Sat, 26 Mar 2016 16:56:58 -0700

>>>>> Eli Zaretskii <[email-masked]> writes:

>> Thanks for this info.  But is there a defined timeframe for emacs25 yet ?
>> I'm constantly being hit by this bug, which basically makes hide-ifdef
>> unusable in emacs24, so I guess I'm not the only one getting hit :}

> We hope to release in a couple of months.

Is this issue on our release critical list?  If it's existing behavior in 24,
it may be too late, depending on what changes are needed to fix it.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2